List images on a pool
GET
/container/images/{pool}
const url = 'https://sylve.lan:8181/api/container/images/example';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://sylve.lan:8181/api/container/images/example \ --header 'Authorization: <Authorization>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”pool
required
string
Pool
Responses
Section titled “Responses”Success
Media typeapplication/json
object
data
Array<object>
object
created
string
id
string
names
Array<string>
previous
string
size
integer
error
string
message
string
status
string
Examplegenerated
{ "data": [ { "created": "example", "id": "example", "names": [ "example" ], "previous": "example", "size": 1 } ], "error": "example", "message": "example", "status": "example"}